/*
Theme Name:     ReadingWarrior2
Description:    Child of Virtue Premium by Kadence Themes
Author:         admin
Template:       virtue_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 1.0 HEADER
      1.1 NAVIGATION
   2.0 PAGE ELEMENTS
      2.1 Forms
      2.2 Page Titles
      2.3 Images
   3.0 WOOCOMMERCE
      3.1 Product images
      3.2 Shop page
   4.0 WORKSHOP PAGE
   5.0 WIDGETS
   6.0 SLIDER
   

*/

/* 1.0 HEADER */
@media (min-width: 992px) {
.col-md-8.kad-header-right {
  width: 80%;
}

.col-md-4.clearfix.kad-header-left {
  width: 20%;
}
}

/* 1.1 Navigation */
.sf-menu a {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.kt-showsub-indicator ul.sf-menu>li.sf-dropdown>a>span {
    padding-right: 18px;
}

.sf-menu li a .sf-description {
    display: none;
}

.sf-menu>.kt-lgmenu>ul>li>a {
    text-transform: none;
}

#nav-main .sf-menu ul li {
  margin-bottom: 0px;
}

/* 2.0 PAGE ELEMENTS */

li {
  margin-bottom: 20px;
}

/* 2.1 Forms */
.frm_forms.frm_style_formidable-style.with_frm_style {
    background: #0d4145;
    padding: 20px;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    color: #ffffff;
}

/* 2.2 Page Titles */
.page-header {
    border-top: none;
    border-bottom: none;
}

/* Images */
.page-id-11 img {
  padding: 0px !important;
  margin: 0px !important;
}

img {
  padding: 0px !important;
  margin: 0px !important;
}

/* 3.0 WOOCOMMERCE */
#comment-189 time, #comment-190 time, #comment-191 time, #comment-192 time, #comment-193 time, #comment-198 time, #comment-199 time, #comment-200 time, #comment-196 time, #comment-197 time, #comment-201 time, #comment-202 time, #comment-203 time, #comment-204 time, #comment-205 time {
  display: none;
}

/* 3.1 Product images */
.attachment-shop_thumbnail.size-shop_thumbnail {
  padding: 8px;
}

.product_meta {
 display: none;
}

/* 3.2 Shop page */

mark {
    display: none;
}

.product-category.grid_item a h5 {
    color: #fff;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    background: #0d4145;
    font-size: 16px;
}

.quantity.buttons_added { 
  display: inline-block !important;
}

.products div.product {
    border: none;
}

/* 4.0 WORKSHOP PAGE */
.workshop {
    padding: 10px;
    background: #0d4145;
    color: #ffffff;
    text-align: center;
    margin-bottom: 10px;
    min-height: 457px;
}

.workshop a {
  color: #ffffff;
}

.workshop p {
  min-height: 140px;
}


/* 5.0 WIDGETS */
#text-2.widget_text img {
  padding: 0px !important;
  margin: 0px !important;
}

.footerclass a:hover {
  color: #366e73 !important;
}

/* 6.0 SLIDER */
.tp-caption.Gym-Display.tp-resizeme {
  font-family: 'intro-regular' !important;
}